#index_module{
	background-size: 100%;
    min-width: 900px;
    padding: 0;
    text-align: center;
    position: relative;
}
#index_play {
	width: 100%;
    text-align: center;
}
#index_play .bg{
	width: 100%;
}
#index_play .play{
    width: 7%;
    display: block;
    position: absolute;
    top: 18%;
    left: 46.5%;
}
#index_download{
	position: absolute;
    top: 28.5%;
    width: 100%;
}
#index_download .download_btn{
    display: inline-block;
    height: 35px;
    width: 120px;
    margin-left: 12px;
    margin-right: 12px;
    background-size: 100%;
    background-repeat: no-repeat;
}
#index_download .download_btn.google {
	background-image: url(../img/google.png);
}
#index_download .download_btn.app {
	background-image: url(../img/appstore.png);
}
#index_download .download_btn.mycard {
    background-image: url(../img/mycard.png);
}
#index_download .download_btn.bluepay {
    background-image: url(../img/bluepay.png);
}
/*
#index_download .download_btn.android {
	background: url(../img/apk.png) no-repeat;
}
*/
#activity_desc .bg{
	width: 100%;
}
#index_module #video_div {
    position: fixed;
    display: none;
    z-index: 1000;
    width: 100%;
    height: 100%;
}
#index_module #video_div video{
    z-index: 2001;
    width: 900px;
    position: relative;
    display: inline-block;
}
